export declare const addButtonStyles: {
    root: {
        padding: string;
        whiteSpace: string;
    };
};
export declare const icons: {
    add: {
        iconName: string;
    };
};
export declare const Container: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const ButtonContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
